@charset "utf-8";
/* CSS Document */

body {margin:0;padding:0;font:15px/24px tahoma, Arial, sans-serif!important;/*background:#e8eff4;*/-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;}
h1, h2, h3, h4, h5, p, h6, ul, li, ol, dd, dl, dt, input { padding:0; margin:0; list-style:none; font-weight:400;}
article,aside,footer,header,menu,nav,section,blockquote {display:block;}
.clear { clear:both; height:0;}
*{margin:0; padding:0;}
.Details,.detail,.details { width:1080px; margin:0 auto;}
img{ vertical-align:middle;}


.MainFoot .Languages{position: absolute;z-index: 10;right: -2px;bottom:-65px; width: 127px;  height: auto; display: none;background: #151a1d; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #262a33;}
.MainFoot .Languages a{  border-bottom: 1px solid #262a33; padding:2px 25px; text-align: left; font-size: 15px;text-align: center;display: block;}
.MainFoot .Languages a:hover {  background-color: #1f222a;color: #fff;text-decoration: none;}

/* CSS Document */
.PushStyle01 {  width: 250px; height: 53px; line-height: 53px; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px;  -webkit-border-radius: 5px;
	font-size:23px; font-weight: 800; transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; }

.PushStyle02 {  width: 240px; height: 53px; line-height: 53px; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px;  -webkit-border-radius: 5px;
	font-size:23px; font-weight: 800; transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; padding: 0 30px 0 0; }
/* CSS Document */
.MainSince { 
	background: #f6f6f6;
	padding:10px 0 ;
}
.MainSince .Cel { max-width: 1170px; margin: 0 auto; padding: 15px 0 0; display: flex; flex-direction: row; justify-content: space-between; }
.MainSince .Cel .Logo { width: 225px; }
.MainSince .Cel .centext { width: calc(100% - (225px + 5%)); color: #7d7d7d; font-size: 17px;}
.MainSince .Cel .centext a { color: #3daafe;}
.MainSince .Cel .centext a:hover { color: #f90;}
.MainFoot {
	background: #fcfcfc;
}
.MainFoot .detail {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	padding: 15px 0;
}
.MainFoot .ConCel {
	display: flex;
	flex-direction: row;
	min-height: 100px;
	justify-content: center;
	padding-bottom: 10px;
	flex-wrap:wrap;
	align-content:flex-start;
}
.MainFoot .ConCel .Product, .MainFoot .ConCel .Search {
	width: 24%;
	min-width: 280px;
}
.MainFoot .ConCel .Product dl {
	padding: 15px 0;
}

.MainFoot .ConCel .Product dt {
	font-size: 21px;
	padding-bottom: 15px;
	color: #191919;
}
.MainFoot .ConCel .Product dd {
	font-size: 17px;
	line-height: 23px;
	padding: 8px 0;
	width: 90%;
	display: block;
}
.MainFoot .ConCel .Product dl dd a {
	color: #797979;
	text-decoration: none;
	transition: all 0.3s;
	/*!background: url(../img/mian-foot-iocn202201.png) 180px center no-repeat;*/
	display: block;
}

.MainFoot .ConCel .Product dl dd a:hover {
	/*!background-position-x: 190px;*/
	text-decoration: underline;
	color: #f90;
}

.MainFoot .ConCel .Search {
	color: #585a61;
	padding: 16px 0 0;
}

.MainFoot .ConCel .Search h3 {
	color: #191919;
	padding: 0 0 20px 0;
	font-size: 21px;
	font-weight: 400;
}

.MainFoot .ConCel p {
	color: #191919;
	padding: 5px 0 20px 0;
	font-size: 15px;
}

.MainFoot .ConCel .SearchBox {
	width: 90%;
	max-width: 245px;
	border: 1px solid #efefef;
	min-height: 30px;
	border-radius: 5px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 2px 2px 2px 5px;
}

.MainFoot .ConCel .SearchBox input {
	border: none;
	outline: none;
	width: 62%;
}

.MainFoot .ConCel .SearchBox button {
	border: none;
	outline: none;
	background: #0e74f9;
	border-radius: 5px;
	padding: 10px;
	color: #fff;
	cursor: pointer;
}

.MainFoot .ConCel .language {
	font-size: 15px;
	width: 85%;
	color: #51535b;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	
}

.MainFoot .ConCel .language p {
	padding: 0;
	margin: 0;
}

.MainFoot .ConCel .language .flag {
	font-size: 15px;
	display: flex;
	flex-direction:column-reverse;
	width: 92px;
	height: 30px;
	position: relative;
}

.MainFoot .ConCel .language .flag .flages
{
	left: 0px;
	bottom:0px;
	width:92px;
	position: absolute;
	background: #fff;
	border: 1px dashed #797979;
	border-radius: 5px;
}

.MainFoot .ConCel .language .flag em {
	font-style: normal;
	color: #7f8086;
	display: block;
	padding: 3px 5px;
	text-align: center;
	padding: 3px 5px 3px 40px;
	position: relative;
	cursor: pointer;
}

.MainFoot .ConCel .language .flag em::before {
	content: '';
	background: url(../img/en-flag.png) no-repeat;
	width: 26px;
	height: 17px;
	left: 7px;
	top: 7px;
	position: absolute;
}

.MainFoot .ConCel .language .flag em::after {
	content: '';
	background: url(../img/mian-foot-iocn202202.png) no-repeat ;
	transform: rotate(180deg);
	width: 17px;
	height: 9px;
	right: -20px;
	top: 11px;
	position: absolute;
}

.MainFoot .ConCel .language .flages ul {
	width:92px;
}

.MainFoot .ConCel .language .flages ul li {
	display: block;
	padding: 3px 5px;
	text-align: center;
}

.MainFoot .ConCel .language .flages ul a {
	text-decoration: none;
	color: #767f86;
	transition: all .3s;
}

.MainFoot .ConCel .language .flages ul a:hover {
	text-decoration: none;
	display: block;
	color: #fff;
	background: #767f86;
	border-radius: 5px;
}

.MainFoot .ConFot {
	min-height: 100px;
	border-top: 1px solid #e6e6e6;
	text-align: center;
	color: #afafaf;
	padding: 5px 0;
}

.MainFoot .ConFot p {
	color: #afafaf;
	font-size: 15px;
	text-align:center;
	padding: 0 5px;
}

.MainFoot .ConFot .link {
	width: 80%;
	margin: 0 auto;
	display: flex;
	padding: 10px 0 5px;
	flex-direction: row;
	justify-content: space-around;
}

.MainFoot .ConFot .link p
{
	color: #4b4b4b;
}

.MainFoot .ConFot .link a
{
	color: #4b4b4b;
	text-decoration: none;
}

.MainFoot .ConFot .link a:hover
{
	color: #f90;
	text-decoration: underline;
}

/* CSS Document */
.DivBanner .help-fight{position: absolute;left: 0;right: 0;bottom: 0;z-index: 999;}
.help-fight{background: url("../img/summer2022-bg.jpg") no-repeat center;height: 104px;text-align: center;font-size: 21px;color: #fff556;display: flex;justify-content: center;align-items: center;background-size: cover;}
.help-fight img{vertical-align: middle;position: relative;bottom: 0;}
.help-fight p{white-space: nowrap;display: inline-block;line-height: 32px;text-align: left;padding: 0 30px;}
.help-fight a{color: #fff556;text-decoration: underline;}
/* .help-fight span{color: #ebf8a6;} */
.help-fight i{color: #ffffff;font-style: normal;display: block;}
.help-fight a:hover{text-decoration: underline;}
.help-fight .better2021-btn{display: inline-block;padding: 10px 30px;background: #6484fc;text-decoration: none;border-radius: 25px;color: #ffffff; border: 2px solid #ffffff;}
.help-fight>a.better2021{display: flex;justify-content: center;align-items: center;text-decoration: none;}
/* CSS Document */
.BottomFoot{background-color:#1c2030; padding:70px 0;}
.BottomFoot .bf_left{float:left; width:250px;}
.BottomFoot .bf_left .f_logo{padding-bottom:45px;}
.BottomFoot .bf_left p{font-size:13px; color:#828a97;}
.BottomFoot .bf_left .f_share{padding-top:45px;}
.BottomFoot .bf_left .f_share a{background-repeat:no-repeat; background-position:center; width:42px; height:39px; display:inline-block; margin-right:3px; position:relative;}
.BottomFoot .bf_left .f_share a:first-child{background-image:url(../images/footer-bottom/s-icon01.png); z-index:1;}
.BottomFoot .bf_left .f_share a:nth-child(2){background-image:url(../images/footer-bottom/s-icon02.png); z-index:4;}
.BottomFoot .bf_left .f_share a:nth-child(3){background-image:url(../images/footer-bottom/s-icon03.png); z-index:3;}
.BottomFoot .bf_left .f_share a:last-child{background-image:url(../images/footer-bottom/s-icon04.png); z-index:2;}
.BottomFoot .bf_left .f_share a:first-child:hover{background-image:url(../images/footer-bottom/s-icon01-h.png); box-shadow:0 0 15px #4067a7;}
.BottomFoot .bf_left .f_share a:nth-child(2):hover{background-image:url(../images/footer-bottom/s-icon02-h.png); box-shadow:0 0 15px #189dc9;}
.BottomFoot .bf_left .f_share a:nth-child(3):hover{background-image:url(../images/footer-bottom/s-icon03-h.png); box-shadow:0 0 15px #dc483b;}
.BottomFoot .bf_left .f_share a:last-child:hover{background-image:url(../images/footer-bottom/s-icon04-h.png); box-shadow:0 0 15px #d6272d;}
.BottomFoot .bf_con h4{color:#fff; width:45px; border-bottom:2px solid #0fb4ff; white-space:nowrap; padding-bottom:13px; margin-bottom:25px;}
.BottomFoot .bf_middle{float:left; width:290px; margin:0 117px;}
.BottomFoot .bf_middle .m_con{padding-top:20px;}
.BottomFoot .bf_middle .m_con img{float:left; padding:5px 15px 0 0;}
.BottomFoot .bf_middle .m_con a{font-size:14px; color:#e1e5ed; text-decoration:none;}
.BottomFoot .bf_middle .m_con a:hover{color:#0092ed;}
.BottomFoot .bf_middle .m_con .date{font-size:13px; color:#7d8593;}
.BottomFoot .bf_right{float:left; width:305px;}
.BottomFoot .bf_right h4{margin-bottom:36px;}
.BottomFoot .bf_right .r_con{background-color:#262a3a; margin-top:10px; padding:8px 20px; width:265px;}
.BottomFoot .bf_right .r_con img{float:left; padding:20px 20px 5px 0;}
.BottomFoot .bf_right .r_con a{color:#fff; text-decoration:none;}
.BottomFoot .bf_right .r_con a:hover{color:#0092ed;}
.BottomFoot .bf_right .r_con p{font-size:13px; color:#98a0b0; line-height:18px; padding:5px 0 3px;}
/*---------------*/
.FooterBox{background-color:#1a1c24; color:#828a97; font-size:13px; padding:40px 0 50px;}
.FooterBox .Details > div h4{color:#fff; width:45px; border-bottom:2px solid #0fb4ff; white-space:nowrap; padding:10px 0 5px; margin-bottom:3px;}
.FooterBox .Foot_one{width:360px;float:left;}
.FooterBox .Foot_one > a{display:inline-block; margin-bottom:20px;}
.FooterBox .Foot_one p{line-height:23px;}
.FooterBox .Foot_one .share{padding-top:30px;}
.FooterBox .Foot_one .share a{background-repeat:no-repeat; background-position:center; width:42px; height:39px; display:inline-block; margin-right:3px; position:relative;}
.FooterBox .Foot_one .share a:first-child{background-image:url(../images/footer-bottom/s-icon01.png); z-index:1;}
.FooterBox .Foot_one .share a:nth-child(2){background-image:url(../images/footer-bottom/s-icon02.svg); z-index:4;}
.FooterBox .Foot_one .share a:nth-child(3){background-image:url(../images/footer-bottom/s-icon03.png); z-index:3;}
.FooterBox .Foot_one .share a:last-child{background-image:url(../images/footer-bottom/s-icon04.png); z-index:2;}
.FooterBox .Foot_one .share a:first-child:hover{background-image:url(../images/footer-bottom/s-icon01-h.png); box-shadow:0 0 15px #4067a7;}
.FooterBox .Foot_one .share a:nth-child(2):hover{background-image:url(../images/footer-bottom/s-icon02-h.svg); box-shadow:0 0 15px #189dc9;}
.FooterBox .Foot_one .share a:nth-child(3):hover{background-image:url(../images/footer-bottom/s-icon03-h.png); box-shadow:0 0 15px #dc483b;}
.FooterBox .Foot_one .share a:last-child:hover{background-image:url(../images/footer-bottom/s-icon04-h.png); box-shadow:0 0 15px #d6272d;}
.FooterBox .Foot_two{width:260px; padding:0 0 0 120px;float:left;}
.FooterBox .Foot_two h4{font-size:17px;}
.FooterBox .Foot_two dl{padding-top:22px;}
.FooterBox .Foot_two dl dt{float:left; padding-right:15px;}
.FooterBox .Foot_two dl dd{line-height:21px;}
.FooterBox .Foot_two dl dd.ti{ padding-top:6px;}
.FooterBox .Foot_two dl dd.ti a{color:#828a97; text-decoration:none;}
.FooterBox .Foot_two dl dd.ti a:hover{ text-decoration:underline;}
.FooterBox .Foot_three{width:330px;float:left;}
.FooterBox .Details .Foot_three h4{ margin-bottom:20px; font-size:17px;}
.FooterBox .Foot_three h4 span{color:#ff3030;}
.FooterBox .Foot_three ul{padding:40px 0 40px;}
.FooterBox .Foot_three .input_box{ padding:25px 0 0;}
.FooterBox .Foot_three input{background-color:#323645; border:0; height:30px; line-height:30px; border-radius:3px 0 0 3px; padding-left:10px; color:#828a97; width:72%; font-size:13px;}
.FooterBox .Foot_three button{background-color:#0fb4ff; border:0; height:30px; line-height:30px; color:#fff; border-radius:0 3px 3px 0; text-align:center;width:28%; margin-left:-5px; cursor:pointer; font-size:13px;}


@media (min-width: 1175px) {

/* nav */
nav {width: 100%;position: relative; background: #f9f9f9; }
nav.active{ background:#fff;}
nav .navtop { width: 1175px; margin: 0 auto; height: 70px;  }
nav .logo { padding:8px 0 0; width: 176px;  float: left; }
nav ul { color: #404040; font-size: 17px; float: right; }
nav ul li {list-style: none;float: left;display:block;text-align:center;line-height: 70px;cursor:pointer;transition: all 0.4s;margin-left: 50px;padding-right: 19px;}
nav ul li:hover,nav ul li.focus { color: #1c9cea; }
nav ul li.have-list {background: url(../img/nav-iocn21-02.png) right 21px no-repeat;}
nav ul li:nth-child(1) { background: url(../img/nav-iocn21-01.png) right 21px no-repeat;}

nav ul li.have-list:hover,nav ul li.have-list.focus { background: url(../img/nav-iocn21-03.png) right 21px no-repeat; }
nav ul li:nth-child(1):hover,nav ul li.focus:nth-child(1){ background: url(../img/nav-iocn21-04.png) right 21px no-repeat; }

nav ul li a { color: #404040; text-decoration: none; }
nav ul li a:hover { color: #1c9cea; }
.soft_list {width: 100%;padding: 70px 0;height: auto;position: absolute;left: 0;top: 70px;background: #fff;z-index: 100;box-shadow:0 10px 10px rgba(0,0,0, 0.05);}
.soft_list .editor, .soft_list .converter, .soft_list .cop { width: 1175px; margin: 0 auto; }
.editor .c_list1, .converter .c_list1 {  width: 256px; float: left; }
.editor .c_list2, .converter .c_list2 { width: 500px; float: left; padding: 15px 0 0 40px; text-align:left; }
.editor .c_list2 h2, .converter .c_list2 h2 { padding: 10px 0; font-size: 25px; font-weight: bold; }
.editor .c_list2 h2 span, .cop .c_list1 .consoft .text h2 span { display: inline-block; border-radius: 3px; width: 45px; background: #ef4343; color: #fff; font-size: 15px; line-height: 21px; font-weight: 400; text-align: center; }
.editor .c_list2 p, .converter .c_list2 p { color: #8c8c8c; font-size: 17px; line-height: 27px; padding: 0 0 47px 0; }
.editor .c_list2 .more, .converter .c_list2 .more { width:140px; height:40px; background:#0f9bff; text-align:center; margin:0 auto; line-height:39px; font-size:17px; color: #fff; cursor:pointer; -moz-border-radius: 5px; /* Gecko browsers */  -webkit-border-radius: 5px; /* Webkit browsers */ border-radius:5px; /* W3C syntax */  background-clip:padding-box; border:1px solid #FFF; display:inline-block;  transition:all 0.7s; -webkit-transition:all 0.7s; -moz-transition:all 0.7s; }
.editor .c_list2 .more:hover, .converter .c_list2 .more:hover {  color:#fff; text-decoration:none; background:#12bcff;  background-clip:padding-box;  background-clip:padding-box; border: 1px solid #12bcff;  }
.editor .c_list3, .converter .c_list3 { width: 300px; float: right; min-height: 265px; border-left: 1px solid #e8e8e8; padding: 0 0 0 70px; }
.editor .c_list3 h4, .converter .c_list3 h4 { color: #999; padding-bottom: 0px;  font-size: 15px; }
.editor .c_list3 dl, .converter .c_list3 dl { font-size: 15px; padding-top: 7px; }  
.editor .c_list3 dl dd, .converter .c_list3 dl dd { color: #404040; line-height: 21px; padding: 5px 0 5px 40px; margin: 5px 0; width:175px; display: block; height: 20px;  -moz-border-radius: 5px; /* Gecko browsers */  -webkit-border-radius: 5px; /* Webkit browsers */ border-radius:5px; /* W3C syntax */ transition: all 0.4s;  }
.converter .c_list3 dl dd { width: 182px; }
.editor .c_list3 .bg1 { background: url(../img/nav-right_04.png) 10px 7px no-repeat; }
.editor .c_list3 .bg2 { background: url(../img/nav-right_02.png) 10px 7px no-repeat; }
.editor .c_list3 .bg3 { background: url(../img/nav-right_09.png) 10px 5px no-repeat; }
.editor .c_list3 .bg4 { background: url(../img/nav-right_08.png) 10px 7px no-repeat; }
.editor .c_list3 ol, .converter .c_list3 ol { padding: 10px 0 0 12px; }
.editor .c_list3 ol li, .converter .c_list3 ol li { float: left; display: inline-block; width: 40px; padding: 0 10px 0 0; }
.converter .c_list3 .bg1 { background: url(../img/nav-right_04.png) 10px 7px no-repeat; }
.converter .c_list3 .bg2 { background: url(../img/nav-right_05.png) 10px 7px no-repeat; }
.converter .c_list3 .bg3 { background: url(../img/nav-right_06.png) 10px 7px no-repeat; }
.converter .c_list3 .bg4 { background: url(../img/nav-right_07.png) 10px 7px no-repeat; }
.cop .c_list1 { width: 700px; float: left; padding: 0 10px; }
.cop .c_list1 .consoft { width: 650px; padding: 15px 20px; -moz-border-radius: 3px; /* Gecko browsers */  -webkit-border-radius: 3px; /* Webkit browsers */ border-radius:3px; /* W3C syntax */  border: 1px solid #ececec; background: url(../img/nav-cop06.png) 620px 45px no-repeat;  transition: background 0.5s; }
.cop .c_list1 .margin_top { margin-top: 40px; }
.cop .c_list1 .consoft .box { width: 80px; float: left; }
.cop .c_list1 .consoft .text { width: 520px; padding: 0 0 0 20px; float: left; }
.cop .c_list1 .consoft .text h2 { padding: 10px 0; font-size: 25px; font-weight: bold; }
.cop .c_list3 { width: 300px; float: right; min-height: 265px; border-left: 1px solid #e8e8e8; padding: 0 0 0 70px; }
.cop .c_list3 h4 { color: #999; padding-bottom: 10px;  font-size: 15px; }
.cop .c_list3 dl { padding-bottom: 20px; }
.cop .c_list3 dl dd { color: #404040; line-height: 21px; padding: 5px 0 5px 40px; margin: 10px 0; display: block; width: 150px; height: 20px;  -moz-border-radius: 5px; /* Gecko browsers */  -webkit-border-radius: 5px; /* Webkit browsers */ border-radius:5px; /* W3C syntax */ transition: all 0.4s;  }
.cop .c_list3 .bg1 { background: url(../img/nav-cop02.png) 10px 7px no-repeat; }
.cop .c_list3 .bg2 { background: url(../img/nav-cop03.png) 10px 7px no-repeat; }
.cop .c_list3 ol li {  color: #404040; line-height: 21px; padding: 5px 0 5px 40px; margin: 10px 0; display: block; width: 150px; height: 20px;  -moz-border-radius: 5px; /* Gecko browsers */  -webkit-border-radius: 5px; /* Webkit browsers */ border-radius:5px; /* W3C syntax */ transition: all 0.4s; }
.cop .c_list3 .bg3 { background: url(../img/nav-cop04.png) 10px 7px no-repeat;  }
.cop .c_list3 .bg4 { background: url(../img/nav-cop01.png) 10px 7px no-repeat;  }
/*---link style start---*/
.editor .c_list3 a, .converter .c_list3 a { text-decoration: none; }
.editor .c_list3 dl dd:hover, .converter .c_list3 dl dd:hover { color: #0f9bff; text-decoration: none; }
.editor .c_list3 .bg1:hover { background: url(../img/nav-right_04-h.png) 10px 7px no-repeat #f2f8ff; }
.editor .c_list3 .bg2:hover { background: url(../img/nav-right_02-h.png) 10px 7px no-repeat #f2f8ff; }
.editor .c_list3 .bg3:hover { background: url(../img/nav-right_09-h.png) 10px 5px no-repeat #f2f8ff; }
.editor .c_list3 .bg4:hover { background: url(../img/nav-right_08-h.png) 10px 7px no-repeat #f2f8ff; }
.converter .c_list3 .bg1:hover { background: url(../img/nav-right_04-h.png) 10px 7px no-repeat #f2f8ff; }
.converter .c_list3 .bg2:hover { background: url(../img/nav-right_05-h.png) 10px 7px no-repeat #f2f8ff; }
.converter .c_list3 .bg3:hover { background: url(../img/nav-right_06-h.png) 10px 7px no-repeat #f2f8ff; }
.converter .c_list3 .bg4:hover { background: url(../img/nav-right_07-h.png) 10px 7px no-repeat #f2f8ff; }
.editor .c_list2 a, .converter .c_list2 a { color: #333; text-decoration: none; }
.editor .c_list2 a:hover, .converter .c_list2 a:hover { text-decoration: underline; text-decoration-skip-ink:none; }
.cop .c_list1 a {  text-decoration: none; color:#404040 ; }
.cop .c_list1 .consoft:hover { background: url(../img/nav-cop05.png) 620px 45px no-repeat  #f2f8ff; border: 1px solid #f2f8ff;  ; }
.cop .c_list3 a { text-decoration: none; color: #333; }
.cop .c_list3 a:hover { text-decoration: none; color: #404040; }
.editor .c_list3 a { text-decoration: none; }
.cop .c_list3 dl dd:hover, .cop .c_list3 ol li:hover { color: #0f9bff; text-decoration: none; }
.cop .c_list3 .bg1:hover { background: url(../img/nav-cop02-h.png) 10px 7px no-repeat #f2f8ff; }
.cop .c_list3 .bg2:hover { background: url(../img/nav-cop03-h.png) 10px 7px no-repeat #f2f8ff; }
.cop .c_list3 .bg3:hover { background: url(../img/nav-cop04-h.png) 10px 7px no-repeat #f2f8ff;  }
.cop .c_list3 .bg4:hover { background: url(../img/nav-cop01-h.png) 10px 7px no-repeat #f2f8ff;  }

.nav-mobile { display: none; }

}

@media (max-width: 1174px) { 

nav { display: none; }
.nav-mobile {padding:10px 5% 0;border-bottom: 1px solid #aeaeae;position: relative;background: #fff;height: 75px;}
.nav-mobile .logo { float: left; width: 176px; }
.nav-mobile .menu { width: 50px; height: 50px; float: right; padding: 5px 0 0; }
.nav-mobile .menu .show {background: url(../img/nav-jt01.png) no-repeat;height: 50px;width: 50px;}
.nav-mobile .menu div { height: 50px; width: 50px; background: url(../img/nav-jt02.png) no-repeat; }
.nav-mobile .nav_menu {position: absolute;left: 0px;top: 86px;background: #fff;width: 90%;padding: 0 5%;z-index: 102;display: none;box-shadow: 0 10px 10px rgba(0,0,0,0.05);}
.nav-mobile .nav_menu ol {list-style: none;margin-left: 0;}
.nav-mobile .nav_menu ol li {list-style: none;padding: 25px 5% 25px 0;width: 95%;display: inline-block;border-bottom: 1px solid #d4d4d4;font-size: 23px;background: url(../img/nav-mobile-iocn.png) right center no-repeat;}
.nav-mobile .nav_menu ol a { color: #2a2929; text-decoration: none; }
.nav-mobile .nav_menu ol a:hover { color: #1c9cea; }

}


@media (max-width: 979px) {
	.Details{width: 95%; margin: 0 auto; }
	.detail{ width:100%; padding: 0 15px;box-sizing: border-box;}
	
	/*---Footer start----*/
	.FooterBox .Foot_one > a{margin-bottom:8px;}
	
	.BottomFoot .bf_left, .BottomFoot .bf_middle, .BottomFoot .bf_right{float:none;}
	.BottomFoot .bf_middle{margin:0;}
	/*---Footer end----*/
	
	.MainFoot .ConCel {
        justify-content: space-around;
        align-content:flex-start;
    }
}

@media (max-width: 767px) {
	
	/*---Footer start----*/
	.FooterBox .Foot_one{ width:auto; float:none;}
	.FooterBox .Foot_two{ width:auto; float:none; padding:20px;}
	.FooterBox .Details .Foot_three{margin:30px 0 0 20px;}
	/*---Footer end----*/

	.MainSince .Cel {
        flex-wrap:wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .MainSince .Cel .centext { 
        width: calc(100% - 5%); 
        padding: 10px;
        
    }

    .MainFoot .ConFot .link {
        width: 95%;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
    }
	
}
@media (max-width: 479px) {
	
	/*---Footer start----*/
	.FooterBox .Details > div{float:none; margin:0 auto;}
	
	.BottomFoot .bf_left, .BottomFoot .bf_middle, .BottomFoot .bf_right{margin:0 auto;}
	.BottomFoot .bf_middle{margin:40px auto;}
	/*---Footer end----*/
}
